<!-- As a link -->
<nav class="navbar navbar-expand-lg navbar-light bg-primary">
  <a class="navbar-brand text-white" [routerLink]="['/']">{{home}}</a>
  <a class="navbar-brand text-white" [routerLink]="['/cep']">{{cep}}</a>
</nav>
